﻿@font-face {
  font-family: "iconfont"; /* Project id 3245538 */
  src: url('iconfont.woff2?t=1683621559953') format('woff2'),
       url('iconfont.woff?t=1683621559953') format('woff'),
       url('iconfont.ttf?t=1683621559953') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size:13px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;  display: inline-block;}
  

  .memu:hover span{ transform: rotate(180deg);
    display: inline-block; transition-duration: .5s;
-moz-transition-duration: .5s;
-webkit-transition-duration: .5s; 
-o-transition-duration: .5s;   color:#039942;
}

.iconfont-jt {
  font-family: "iconfont" !important;
  font-size: 15px;
  font-style: normal;margin-left:5px;
  -webkit-font-smoothing: antialiased;  transform: rotate(-90deg);
  -moz-osx-font-smoothing: grayscale;  display: inline-block;}

.icon-xialajiantou:before {
  content: "\e60f";
}

.icon-jiantou_liebiaoxiangyou_o:before {
  content: "\eb8a";
}